gpo.zugaina.org

Search Portage & Overlays:

kde-frameworks/ki18n

Framework based on Gettext for internationalizing user interface text

Screenshots

  • ki18n-9999
    debug doc test python_single_target_python3_8 python_single_target_python3_9 python_single_target_python3_10

    View      Download      Browse     License: LGPL-2+   
    Overlay: kde
  • ki18n-5.95.0
    ~amd64 ~arm ~arm64 ~loong ~ppc64 ~riscv ~x86
    debug doc test python_single_target_python3_8 python_single_target_python3_9 python_single_target_python3_10

    View      Download      Browse     License: LGPL-2+   
    Overlay: gentoo
  • ki18n-5.92.0
    amd64 ~arm arm64 ~ppc64 ~riscv x86
    debug doc test python_single_target_python3_8 python_single_target_python3_9 python_single_target_python3_10

    View      Download      Browse     License: LGPL-2+   
    Overlay: gentoo

Runtime Dependencies

ki18n-9999


python_single_target_python3_8?
      ( >=dev-lang/python-3.8.12_p1-r1:3.8 )

python_single_target_python3_9?
      ( >=dev-lang/python-3.9.9-r1:3.9 )

python_single_target_python3_10?
      ( >=dev-lang/python-3.10.0_p1-r1:3.10 )

>=dev-qt/qtdeclarative-5.15.2:5
sys-devel/gettext
virtual/libintl
app-text/iso-codes
>=kde-frameworks/kf-env-4

doc?
      ( dev-qt/qt-docs:5 )

dev-qt/qtcore:5

ki18n-5.95.0


python_single_target_python3_8?
      ( >=dev-lang/python-3.8.13:3.8 )

python_single_target_python3_9?
      ( >=dev-lang/python-3.9.12:3.9 )

python_single_target_python3_10?
      ( >=dev-lang/python-3.10.4:3.10 )

>=dev-qt/qtdeclarative-5.15.3:5
sys-devel/gettext
virtual/libintl
app-text/iso-codes
>=kde-frameworks/kf-env-4

doc?
      ( dev-qt/qt-docs:5 )

dev-qt/qtcore:5

ki18n-5.92.0


python_single_target_python3_8?
      ( >=dev-lang/python-3.8.12_p1-r1:3.8 )

python_single_target_python3_9?
      ( >=dev-lang/python-3.9.9-r1:3.9 )

python_single_target_python3_10?
      ( >=dev-lang/python-3.10.0_p1-r1:3.10 )

>=dev-qt/qtdeclarative-5.15.2:5
sys-devel/gettext
virtual/libintl
app-text/iso-codes
>=kde-frameworks/kf-env-4

doc?
      ( dev-qt/qt-docs:5 )

dev-qt/qtcore:5